body {
	margin: 0px;
	font-size: 12px;
	color: #333333;
	line-height: 150%;
	background-color: #FFFFFF;
	background-image: url(../images/bg1280.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
a:link, a:visited {
	text-decoration: none;
	color: #333333;
}
a:active, a:hover {
	text-decoration: underline;
	color: #333333;
}


/* lulu */
.tablehui {border: 1px solid #999999;}
.navaxiao {font-size: 9pt;color: #000000; text-decoration: none; line-height:18px;}
.nava1    {font-size: 10pt;color: #000000; text-decoration: none; line-height:18px;}
.nava2    {font-size: 14pt;color: #003399; text-decoration: none; line-height:18px}
.nava3    {font-size: 10.5pt;color: #000000; text-decoration: none; line-height:18px}
.nava4    {font-size: 12pt;color: #003399; text-decoration: none; line-height:18px}
.tablehui {border: 1px solid #cecfc5;}
.tablehgao {border: 1px solid #cecfc5 hidden 8;}
/* lulu */



.block { display: block;}
.unblock { display: none;}
.table18 {
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(../images/picplay_bk2.gif);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.table18 img{
	padding-top: 10px;border: 0;padding-bottom: 9px;
}
.table18 a:link,.table18 a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.table18 a:active,.table18 a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.table19 {
	font-size: 14px;
	color: #A51B0E;
	font-weight: bold;
	background-image: url(../images/picplay_bk1.gif);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.table19 img{
	padding-top: 10px;
	border: 0;
	padding-bottom: 9px;
}
.table19 a:link,.table19 a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #A51B0E;
}
.table19 a:active,.table19 a:hover {
	font-weight: bold;
	color: #A51B0E;
}



.block { display: block;}
.unblock { display: none;}
.table28 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../images/midyw02.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 109px;
}
.table28 a:link,.table18 a:visited {
	text-decoration: none;
	color: #5E5E5E;
}
.table28 a:active,.table18 a:hover {
	text-decoration: underline;
	color: #5E5E5E;
}
.table29 {
	font-size: 14px;
	color: #A51B0E;
	font-weight: bold;
	height: 30px;
	width: 109px;
	background-image: url(../images/midyw01.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.table29 a:link,.table29 a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #5E5E5E;
}
.table29 a:active,.table29 a:hover {
	font-weight: bold;
	color: #5E5E5E;
}



.table2 {
	text-align: left;
	font-size: 12px;
	color: #001B41;
	line-height: 25px;
	font-weight: bold;
}

.table2 a:link,.table2 a:visited {
	text-decoration: none;
	color: #001B41;
}
.table2 a:active,.table2 a:hover {
	text-decoration: underline;
	color: #001B41;
}


.nav {
	text-align: left;
	font-size: 12px;
	color: #003552;
}
.nav td{
	padding: 1px;
}
.nav a:link,.nav a:visited {
	text-decoration: none;
	color: #003552;
}
.nav a:active,.nav a:hover {
	text-decoration: underline;
	color: #003552;
}

.table3 {
	font-size: 12px;
	border: 1px solid #C2C8C6;
	text-align: center;
}
.table4 {
	font-size: 12px;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C2C8C6;
	border-bottom-color: #C2C8C6;
	border-left-color: #C2C8C6;
}




.lnmypic  {
	font-size: 12px;
	border: 1px solid #C2C8C6;
	text-align: center;
}


.lnmypic a:link,.lnmypic a:visited {
	text-decoration: none;
	color: #fff;
}
.lnmypic a:active,.lnmypic a:hover {
	text-decoration: underline;
	color: #fff;
}

.lnmyzxzx{
	font-size: 12px;
	border: 1px solid #DDDDDD;
	background-color: #F4F4F4;
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.lnmy140  {
	font-size: 12px;
	border: 1px solid #C2C8C6;
	text-align: left;
	line-height: 22px;
}


.lnmy140 a:link,.lnmy140 a:visited {
	text-decoration: none;
	color: #000;
}
.lnmy140 a:active,.lnmy140 a:hover {
	text-decoration: underline;
	color: #000;
}

.lnmymymy{
	font-size: 12px;
	border: 1px solid #DDDDDD;
	background-color: #F4F4F4;
	margin-top: 5px;
}
.gzmsleftpic{
	font-size: 12px;
	border: 1px solid #DDDDDD;
	background-color: #F4F4F4;
	padding: 5px;
}

.jkywleftpic{
	font-size: 12px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 2px;
}
.jkywlefttitle{
	font-size: 12px;
	line-height: 20px;
	color: #929292;
}
.jkywlef{	font-size: 14px;
	text-align: left;
	line-height: 22px;}
.jkywlef a:link,.jkywlef a:visited {
	text-decoration: none;
	color: #000;
}
.jkywlef a:active,.jkywlef a:hover {
	text-decoration: underline;
	color: #000;
}


.jkywright{	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #0056B2;
	line-height: 22px;}
.jkywright a:link,.jkywright a:visited {
	text-decoration: none;
	color: #0056B2;
}
.jkywright a:active,.jkywright a:hover {
	text-decoration: underline;
	color: #000;
}



.jkywzxzx{
	font-size: 12px;
	border: 1px solid #DDDDDD;
	margin-top: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}




























.path{
	color: #333333;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	text-align: left;
	padding-top: 5px;
}
.path img{	padding-top: 1px;}
.path a:link,.path a:visited {
	text-decoration: none;
	color: #333333;
	line-height: 25px;
}
.path a:active,.path a:hover {
	text-decoration: underline;
	color: #000;
    line-height: 25px;
}

.more{	font-size: 12px;	padding-top: 3px;}
.more a:link,.more a:visited {
	text-decoration: none;
	color: #fff;
}
.more a:active,.more a:hover {
	text-decoration: underline;
	color: #fff;
}
.morehe{	font-size: 12px;	padding-top: 3px;}
.morehe a:link,.morehe a:visited {
	text-decoration: none;
	color: #000;
}
.morehe a:active,.morehe a:hover {
	text-decoration: underline;
	color: #000;
}
.table9 {
	color: #236188;
	line-height: 160%;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
}
.table9 a:link,.table9 a:visited {
	text-decoration: none;
	color: #236188;
	font-size: 14px;
}
.table9 a:active,.table9 a:hover {
	text-decoration: underline;
	color: #F96E11;
	font-size: 14px;
}

.table8 {
	color: #F96E11;
	line-height: 150%;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	padding-top: 5px;
}
.table8 a:link,.table8 a:visited {
	text-decoration: none;
	color: #F96E11;
	font-size: 18px;
}
.table8 a:active,.table8 a:hover {
	text-decoration: underline;
	color: #275670;
	font-size: 18px;
}
.tablepic{
	padding: 3px;
	border: 1px solid #CCCCCC;
}

.linkx{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}

.table7 {
	line-height: 200%;
	text-align: left;
	font-size: 12px;
}
.table7 td{
	padding: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}
.table7 a:link,.table7 a:visited {
	text-decoration: none;
	color: #4A4949;
}
.table7 a:active,.table7 a:hover {
	text-decoration: underline;
	color: #D62727;
}

.table6{
	border: 1px solid #fff;
}



.tablegzms7 {
	line-height: 200%;
	text-align: left;
	font-size: 14px;
}
.tablegzms7 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}
.tablegzms7 a:link,.tablegzms7 a:visited {
	text-decoration: none;
	color: #4A4949;
}
.tablegzms7 a:active,.tablegzms7 a:hover {
	text-decoration: underline;
	color: #D62727;
}

.inserse{
	color: #11426A;
	font-size: 12px;
	line-height: 25px;
	background-image: url(../images/invers-bg.jpg);
}
.inserse a:link,.inserse a:visited {
	text-decoration: none;
	color: #11426A;
	font-size: 14px;
	line-height: 25px;
}
.inserse a:active,.inserse a:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size: 14px;
    line-height: 25px;
}

			
.lanmu{
	font-size:14px;
	line-height:35px;
	color:#000;
	text-align:left;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	font-weight: bold;
}
.contitle{
	font-size:14px;
	line-height:35px;
	color:#000;
	text-align:center;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	font-weight: bold;
}
.cont{
	text-align: left;
	padding: 2px;
	font-size:14px;
}
.write{
	text-align: left;
	font-size:14px;
	color: #fff;
	font-weight: bolder;
	line-height:25px;
}
.red{            color:#D62727;
            font-weight:bold;
            text-decoration:none;
            font-size:16px;}
		
		
		









.gong2010{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin: 5px;
	border: 1px solid #D8D8D8;
	background-color: #F7E3E3;
	text-align: center;
}

.gong2010 a:link,.gong2010 a:visited {
	text-decoration: none;
	color: #DF022B;
}
.gong2010 a:active,.gong2010 a:hover {
	text-decoration: underline;
	color: #333333;
}





/*CSS sabrosus style pagination*/

.sabrosus {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.sabrosus A {
	BORDER-RIGHT: #9aafe5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9aafe5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9aafe5 1px solid; COLOR: #2e6ab1; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #9aafe5 1px solid; TEXT-DECORATION: none
}
.sabrosus A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
.sabrosus SPAN.current {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #2e6ab1
}
.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #929292 1px solid
}

/*½¹µãÍ¼Æ¬*/

.pic_show {PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 0px;  FLOAT: left; PADDING-BOTTOM: 12px; MARGIN: 3px 0px 0px 5px; WIDTH: 300px; PADDING-TOP: 8px; HEIGHT: 335px
}
